Classes | Namespaces | Macros
RVNGTextTextGenerator.cpp File Reference
`#include <sstream>`
`#include <librevenge-generators/librevenge-generators.h>`

## Classes
struct | librevenge::RVNGTextTextGeneratorImpl

## Namespaces
| librevenge

## Macros
#define | UCS_TAB 0x0009

## Macro Definition Documentation

## ◆ UCS_TAB

#define UCS_TAB 0x0009

Referenced by librevenge::RVNGTextTextGenerator::insertTab().